dataset:
  name: "Jumlah Produksi Padi"
  slug: "jumlah-produksi-padi"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung"
  tags:
    - "wilayah"
  metadata:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - "{\"key\":\"metadata_dibuat\",\"label\":\"Metadata Dibuat\",\"value\":null}"
    - "{\"key\":\"metadata_diperbarui\",\"label\":\"Metadata Diperbarui\",\"value\":null}"
    - "{\"key\":\"filedata_diperbarui\",\"label\":\"Filedata Diperbarui\",\"value\":null}"
    - "{\"key\":\"sumber_data\",\"label\":\"Sumber Data\",\"value\":null}"
    - "{\"key\":\"jadwal_pemutakhiran\",\"label\":\"Jadwal Pemutakhiran\",\"value\":null}"
    - "{\"key\":\"klasifikasi_data\",\"label\":\"Klasifikasi Data\",\"value\":null}"
    - "{\"key\":\"isian_klasifikasi\",\"label\":\"Isian Klasifikasi\",\"value\":null}"
    - "{\"key\":\"ukuran\",\"label\":\"Ukuran\",\"value\":null}"
    - "{\"key\":\"satuan\",\"label\":\"Satuan\",\"value\":null}"
    - "{\"key\":\"kontak\",\"label\":\"Kontak\",\"value\":null}"
    - "{\"key\":\"sifat_data\",\"label\":\"Sifat Data\",\"value\":null}"
columns:
  -
    key: "wilayah"
    label: "Wilayah"
    description: null
    options:
      - "{\"value\":\"Provinsi Kepulauan Bangka Belitung\"}"
      - "{\"value\":\"Kabupaten Bangka\"}"
      - "{\"value\":\"Kabupaten Bangka Barat\"}"
      - "{\"value\":\"Kabupaten Bangka Tengah\"}"
      - "{\"value\":\"Kabupaten Bangka Selatan\"}"
      - "{\"value\":\"Kabupaten Belitung\"}"
      - "{\"value\":\"Kabupaten Belitung Timur\"}"
      - "{\"value\":\"Kota Pangkalpinang\"}"
  -
    key: "periode"
    label: "Periode"
    description: "Per tahun"
    type: "select"
    options:
      - "{\"value\":\"2021\"}"
      - "{\"value\":\"2022\"}"
      - "{\"value\":\"2023\"}"
      - "{\"value\":\"2024\"}"
      - "{\"value\":\"2025\"}"
      - "{\"value\":\"2026\"}"
  -
    key: "jumlah"
    label: "Jumlah"
    description: "Jumlah"
    type: "number"
    options:
  -
    key: "satuan"
    label: "Satuan"
    description: "satuan"
    type: "text"
    options:
rows:
  -
    wilayah: "Kabupaten Bangka"
    periode: 2021
    jumlah: 4764
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2021
    jumlah: 697
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2021
    jumlah: 54504
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2021
    jumlah: 370
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2021
    jumlah: 6464
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2021
    jumlah: 3697
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2022
    jumlah: 4575
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2022
    jumlah: 807
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2022
    jumlah: 52191
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2022
    jumlah: 310
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2022
    jumlah: 2153
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2022
    jumlah: 1389
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2023
    jumlah: 4097
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2023
    jumlah: 701
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2023
    jumlah: 57586
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2023
    jumlah: 395
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2023
    jumlah: 1957
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2023
    jumlah: 1733
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2024
    jumlah: 4944
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2024
    jumlah: 700
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2024
    jumlah: 65030
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2024
    jumlah: 487
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2024
    jumlah: 4219
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2024
    jumlah: 2110
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka"
    periode: 2025
    jumlah: 7949
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung"
    periode: 2025
    jumlah: 549
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Selatan"
    periode: 2025
    jumlah: 44720
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Tengah"
    periode: 2025
    jumlah: 641
    satuan: "ton"
  -
    wilayah: "Kabupaten Bangka Barat"
    periode: 2025
    jumlah: 8028
    satuan: "ton"
  -
    wilayah: "Kabupaten Belitung Timur"
    periode: 2025
    jumlah: 2417
    satuan: "ton"
exported_at: "2026-08-05T00:53:02+00:00"